<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head>
<%@include file="../assets/header-all.jsp"%>
</head>
<body class="easyui-layout">
     <a href="javascript:opendialog();" class="easyui-linkbutton" >tab弹框包含form和grid和tree</a> 
</body>
<script type="text/javascript">
function opendialog(){
	var sysUrl = "http://"+top.window.location.host+"/"+window.location.pathname.split("/")[1];
	top.$.createWin({
		 title	: 	'tab弹框包含form和grid和tree',
		 width	:  	680,
		 height	: 	430,
		 url	:	sysUrl+"/frame/demo/pages/formtabs.jsp"
	 });
}
</script>
</html>